Subject: Re: package problems on 1.5R
To: Steve Bellovin <>
From: Simon Burge <>
List: netbsd-users
Date: 03/29/2001 10:58:47
Steve Bellovin wrote:

> I'm installing the appropriate goodies on a new 1.5R machine.  I've run 
> into two problems thus far.
> [...]
> Equally serious, I couldn't install tcpdump:  "tcpdump-3.6.1 is not 
> avaialble for NetBSD-1.5R-i386".  (I'm doing source installations.)  
> What is the problem there?

There's a hint in the pkg Makefile itself:

	ONLY_FOR_PLATFORM=      SunOS-*-*       # in NetBSD base system

As to why the version in pkgsrc is 3.6.1 and the version reported by our
in-tree tcpdump is 3.4a5, I have no answer...

Simon Burge                            <>
NetBSD CDs, Support and Service: